/*  ==========================================================================
    Module: KEYVALUES
    should be merged with the code in web4
    ========================================================================== */

    .keyvalues
    {
        padding: 0;

        font-family: $font-family-sans-serif-condensed;
        font-size: 2.7rem;
        font-weight: 400;
        text-align: left;

        .value
        {
            margin-right: $r-gutter / 2.4;
            float: left;

            list-style-type: none;

            &:last-child
            {
                margin-right: 0;
            }

            &.value--important
            {
                width: 100%;
            }

            @include breakpoint(giant)
            {
                margin-right: $r-gutter;
            }
        }

        .sub-value
        {
            display: block;
        }

        small
        {
            font-size: 1.4rem;
            line-height: 1.9rem;
            font-weight: 300;
        }

        big
        {
            font-size: 2.4rem;
            line-height: 2.4rem;
            font-weight: 400;

            small
            {
                font-size: 1.8rem;
                line-height: 2.4rem;
                font-weight: 300;
            }
        }
    }